Subject: New Reply Received - Double Entry for the same product by Centrepoint (Landmark) to my Bank Account (DOHA BANK)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 07:02:52 +0000

Hi Mubasher Hamed,  The customer has responded to the ticket.  Double Entry for the same product by Centrepoint (Landmark) to my Bank Account (DOHA BANK)  Ticket comment <div dir="auto">Good morning centrepoint Team<div dir="auto"><br></div>
<div dir="auto"> I am still waiting for an update on this issue please </div>
<div dir="auto"><br></div>
<div dir="auto">I have not received any call from centre point representative or neither I have received any updated email</div>
<div dir="auto"><br></div>
<div dir="auto"> it is the same email which keeps coming as thank you for your patience thank you for your patience </div>
<div dir="auto"><br></div>
<div dir="auto">I am really disappointed at the outcome of this this event which</div>
<div dir="auto">happened on the 4th of December and now it is nearly at the end of the month  and still there is update</div>
<div dir="auto"><br></div>
<div dir="auto"> all documentation has been forwarded to you please call me if you need any more documents</div>
<div dir="auto"><br></div>
<div dir="auto">looking forward for your prompt response and closure on of this item before the close of the Year</div>
<div dir="auto"><br></div>
<div dir="auto"> thanks and regards </div>
<div dir="auto">Angela</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 24 Dec 2020 11:53 am Angela Dsa, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">Hello Centrepoint Team :<div><br></div>
<div>This has reference to my conversation yesterday evening (23-Dec) with your Team member - Mr. Mohammed.</div>
<div>He assured me that he has escalated the issue to higher authorities and that some team member will be </div>
<div>calling me today to sort out the issue.  As of now, I have not received any call or email regarding the subject,</div>
<div><br></div>
<div>Appreciate your assistance to conclude this matter at the soonest.  It is nearly 3 weeks, this matter is not resolved.</div>
<div>I have provided you all documentation, in favour of the double charge done for the same product, to my Bank Account.</div>
<div>Please let me know, should you require any further information/documentation.</div>
<div><br></div>
<div>I await your call and/or email.</div>
<div><br></div>
<div>Thanks and regards</div>
<div>Angela</div>
<div>Mobile :  9729-3526</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 23 Dec 2020 at 15:14, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Angela,</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'><div style="box-sizing:border-box;word-break:break-word"><div dir="ltr" style="box-sizing:border-box;word-break:break-word">Thanks for your patience.<br style='box-sizing:border-box;font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='box-sizing:border-box;font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We are truly sorry for the inconvenience caused to you.<br style='box-sizing:border-box;font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='box-sizing:border-box;font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that we have are checking regarding the deduction issue with the relevant team and will inform you when it is done.<br style='box-sizing:border-box;font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='box-sizing:border-box;font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br style='box-sizing:border-box;font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style='box-sizing:border-box;font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,<br style='box-sizing:border-box;font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div></div></div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1836020